{% if wo_breadcrumbs()|length %}
	{%- apply spaceless -%}
	<ol id="{{ listId }}" class="{{ listClass }}" itemscope itemtype="http://schema.org/BreadcrumbList">
		{% for b in breadcrumbs %}
			{% set url = 'https://pectusexcavatum.fr' ~ b.url %}
			<li class="breadcrumb" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
				{% if b.url and not loop.last %}
					<a href="{{ b.url }}" itemprop="item" {% if linkRel is defined and linkRel|length %} rel="{{ linkRel }}" {% endif %}>
					{% endif %}
					<span itemprop="name">
						{% if b.translate is defined and b.translate == true %}
							{{- b.text | trans(b.translationParameters, translation_domain, locale) -}}
						{% else %}
							{{- b.text -}}
						{% endif %}
					</span>
					{% if b.url and not loop.last %}
					</a>
				{% elseif b.url %}
					<meta itemprop="item" content="{{ url }}"/>
				{% endif %}
				<meta itemprop="position" content="{{ loop.index }}"/>

				{% if separator is not null and not loop.last %}
					<span class='{{ separatorClass }}'>{{ separator }}</span>
				{% endif %}
			</li>
		{% endfor %}
	</ol>
	{% endapply %}
{% endif %}
